macOS 10.13 and xCode 9 compatibility?

panagiotis merakos merakosp at gmail.com
Thu Sep 28 08:21:41 EDT 2017


Hi Stephen,

No, support for Xcode9 has not been added yet. We have a pending PR for
that, so it will appear in the next 8.1.7 RC2 release.

Important note: You do NOT need to rebuild your apps with xcode 9 if you
want them to run on iOS 11. This will happen seamlessly (remember that in
the standalone settings, you choose e.g. "iOS 9.3 or later").

https://forums.livecode.com/viewtopic.php?f=49&t=29783
https://forums.livecode.com/viewtopic.php?f=49&t=29779

Best,
Panos
--

On Thu, Sep 28, 2017 at 1:14 PM, Stephen MacLean via use-livecode <
use-livecode at lists.runrev.com> wrote:

> Hi All,
>
> Just checking on macOS 10.13 and xCode 9 compatibility… Anyone run into
> any issues with 10.13 and AFPS? Has LC been updated for compatibility with
> xCode 9?
>
> TIA,
>
> Steve MacLean
>
>
>
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode



More information about the Use-livecode mailing list